
namespace EnotaryoPH.Web.Common.Services
{
    public interface INotificationService
    {
        Task NotifyAllAsync(string message);
        Task NotifyUserAsync(string message, string userID);
        Task NotifyUsersAsync(string message, params string[] userIDs);
    }
}